﻿.banner {
    background: url("/assets/images/backgrounds/bu-compair-banner-bg.jpg") no-repeat center;
    background-size: cover;
}
table td, table th{
    background-clip: inherit;
}
.banner .container{
    padding-top: 50px;
    padding-bottom: 50px;
}
.banner h1{
    font-size: 36px;
    line-height:1;
    margin-bottom: 20px;
    font-weight: normal;
    color: #ffffff;
}


.table th:nth-of-type(2) .tbbd.bg-g2{
    min-height: 180px;
}

.banner h1 + p{
    font-size: 18px;
    line-height: 20px;
    color: #fefefe;
}
.xl-whic{
    margin-top: 45px;
}
.xl-box-txt img,.xl-box-txt .xl-box {
    display: inline-block;
    vertical-align: middle
}

.xl-box-txt .xl-box {
    margin-left: 10px
}

.xl-box ul li {
    color: #fff;
    text-align: left;
    font-size: 14px;
    font-weight: 400;
    letter-spacing: 0
}

.xl-box ul li:first-child {
    font-size: 30px;
    line-height: 36px
}

.xl-box-txt {
    display: inline-block;
    box-sizing: content-box
}

.xl-box-txt:first-child {
    padding-right: 7%;
    border-right: 1px solid rgba(255,255,255,.6);
    margin-right: 6.5%
}
.banner .m-icon {
    width: 60px;
    height: 60px;
    display: inline-block;
    vertical-align: middle;
    background: url(/assets/images/icons/bu-all-icon2.png) no-repeat -1018px -154px;
}
.banner .ed-2{
   background-position-x: -1118px;
}
.need {
   background:#eee;
}
.need .container{
    padding-top: 20px;
    padding-bottom: 20px;
}
.need p{
    font-size: 16px;
    color: #333333;
    position: relative;
}
.need p:before{
    content: '';
    background: url(/assets/images/icons/bu-all-icon2.png) no-repeat -1164px -289px;
    width: 16px;
    height: 16px;
    display: inline-block;
    vertical-align: middle;
    margin-right: 5px;
}
@media(max-width: 510px) {
    .xl-box-txt:first-child {
        padding-right:0;
        border-right: none;
        margin-right: auto;
        margin-bottom: 5px
    }
}

.check-box .check.unchecked {
    background-position: -213px -183px;
}
.check-box .check.checked {
    background-position: -281px -183px;
}
.check-box .check {
    display: inline-block;
    cursor: pointer;
    background: url(/assets/images/icons/tiny-icon-all.png) no-repeat;
    width: 20px;
    height: 20px;
    vertical-align: middle;
}
.table .tb-sg .f-14 {
    font-size: 14px;
    color:#fff;
    cursor: pointer;
}

/*table*/
.table {
    margin-bottom: 0;
    border-collapse:inherit;
}

.table th {
    font-weight: normal;
    font-size: 16px;
}

.table thead th:not(:first-child) {
    color: #fff;
}

.table thead tr th,
.table thead tr td,
.table tbody tr td {
    text-align: center;
    vertical-align: middle;
}

.table td {
    position: relative;
    z-index: 0;
}

.table td:hover {
    z-index: 300;
}

.table td.hook::after,
.table td.nohook::after {
    content: '';
    display: inline-block;
}

.table td.hook::after {
    width: 15px;
    height: 15px;
    background: url(/assets/images/icons/tiny-icon-all.png) no-repeat center;
    background-position: -1046px -182px;
}

.table td.hook.blue1::after {
    background-position: -860px -182px;
}

.table td.hook.blue2::after {
    background-position: -923px -182px;
}

.table td.hook.blue3::after {
    background-position: -986px -182px;
}

.table td.hook.green::after {
    background-position: -797px -182px;
}

.table td.nohook::after {
    width: 15px;
    height: 3px;
    background-color: #bdbdbd;
}

.table td.hook.txt {
    padding-top: 20px;
}

.table td.hook.txt::after {
    top: -20px;
}

.table .price {
    font-family: 'Myriad Pro';
}

.table .curr-price {
    font-size: 24px;
    display: block;
    line-height: 1.2;
}

.table .btn {
    width: 160px;
}

.table-col5 h5,
.table-col5 p {
    margin: 0;
}

.table-col5 thead th:first-child,
.table-col5 tr td:first-child {
    width: 308px;
    text-align: left;
}

.table-col5 thead th:not(:first-child),
.table-col5 tr td:not(:first-child) {
    width: 200px;
}

@media all and (max-width: 767px) {
    .table-box {
        overflow-y: hidden;
    }

    .table {
        width: 768px;
    }
}

.table.noborder tr th,
.table.noborder tr td {
    border: 0;
    padding: 20px 15px;
    text-align: left;
}

.table.blue tbody tr:nth-child(odd) {
    background-color: #fff;
}

.table.blue tbody tr:nth-child(even) {
    background-color: #dce8ff;
}

.table-outer {
    overflow-x: auto;
}

.table-outer .table {
    min-width: 940px !important;
}

.table-ctn {
    margin-bottom: 1px;
}
.table-ctn:hover, table-ctn:focus {
    z-index:400830;
}

@media all and (max-width: 992px) {
    .table-outer {
        overflow-x: scroll;
    }

    .table-outer .fixed-tb-header {
        max-width: none;
        position: static !important;
        margin-bottom: -1px;
        display: table;
    }

    /*这个尺寸的设备显示的显示滚动条*/
    .table-outer {
        overflow-y: auto;
        padding-bottom: 1px;
    }

    .table-outer::-webkit-scrollbar-track-piece {
        background-color: rgba(0, 0, 0, 0);
        border-left: 1px solid rgba(0, 0, 0, 0);
    }

    .table-outer::-webkit-scrollbar {
        width: 5px;
        height: 13px;
    }

    .table-outer::-webkit-scrollbar-thumb {
        background-color: rgba(0, 0, 0, 0.5);
        background-clip: padding-box;
        min-height: 28px;
    }

    .table-outer::-webkit-scrollbar-thumb:hover {
        background-color: rgba(0, 0, 0, 0.5);
    }


    .table-outer .fixed-tb-header,
    .table-outer .table,
    .table-outer .table > tbody > tr > td,
    .table-outer .table > tbody > tr > th,
    .table-outer .table > tfoot > tr > td,
    .table-outer .table > tfoot > tr > th,
    .table-outer .table > thead > tr > td,
    .table-outer .table > thead > tr,
    .table-outer .table > tbody > tr,
    .table-outer .table > tbody > tr,
    .table-outer .table > tfoot > tr,
    .table-outer .table > tfoot > tr,
    .table-outer .table > thead > tr,
    .table-outer .table > tbody,
    .table-outer .table > tfoot,
    .table-outer .table > thead,
    .table-outer .table > caption + thead > tr:first-child > td,
    .table-outer .table > caption + thead > tr:first-child > th,
    .table-outer .table > colgroup + thead > tr:first-child > td,
    .table-outer .table > colgroup + thead > tr:first-child > th,
    .table-outer .table > thead:first-child > tr:first-child > td,
    .table-outer .table > thead:first-child > tr:first-child > th {
        display: block;
        width: auto !important;
        min-width: auto !important;
        min-height: 30px;
    }

    .table-outer .table > tbody > tr > td:first-child,
    .table-outer .table > tbody > tr > th:first-child,
    .table-outer .table > tfoot > tr > td:first-child,
    .table-outer .table > tfoot > tr > th:first-child,
    .table-outer .table > thead > tr > td:first-child,
    .table-outer .table > thead:first-child > tr:first-child > td:nth-child(1),
    .table-outer .table > thead:first-child > tr:first-child > th:nth-child(1) {
        display: table-cell;
        width: 50% !important;
    }


    .table-outer .t1 > tbody > tr > td:nth-child(2),
    .table-outer .t1 > tbody > tr > th:nth-child(2),
    .table-outer .t1 > tfoot > tr > td:nth-child(2),
    .table-outer .t1 > tfoot > tr > th:nth-child(2),
    .table-outer .t1 > thead > tr > td:nth-child(2),
    .table-outer .t1 > thead:first-child > tr:first-child > td:nth-child(2),
    .table-outer .t1 > thead:first-child > tr:first-child > th:nth-child(2),
    .table-outer .t2 > tbody > tr > td:nth-child(3),
    .table-outer .t2 > tbody > tr > th:nth-child(3),
    .table-outer .t2 > tfoot > tr > td:nth-child(3),
    .table-outer .t2 > tfoot > tr > th:nth-child(3),
    .table-outer .t2 > thead > tr > td:nth-child(3),
    .table-outer .t2 > thead:first-child > tr:first-child > td:nth-child(3),
    .table-outer .t2 > thead:first-child > tr:first-child > th:nth-child(3),
    .table-outer .t3 > tbody > tr > td:nth-child(4),
    .table-outer .t3 > tbody > tr > th:nth-child(4),
    .table-outer .t3 > tfoot > tr > td:nth-child(4),
    .table-outer .t3 > tfoot > tr > th:nth-child(4),
    .table-outer .t3 > thead > tr > td:nth-child(4),
    .table-outer .t3 > thead:first-child > tr:first-child > td:nth-child(4),
    .table-outer .t3 > thead:first-child > tr:first-child > th:nth-child(4),
    .table-outer .t4 > tbody > tr > td:nth-child(5),
    .table-outer .t4 > tbody > tr > th:nth-child(5),
    .table-outer .t4 > tfoot > tr > td:nth-child(5),
    .table-outer .t4 > tfoot > tr > th:nth-child(5),
    .table-outer .t4 > thead > tr > td:nth-child(5),
    .table-outer .t4 > thead:first-child > tr:first-child > td:nth-child(5),
    .table-outer .t4 > thead:first-child > tr:first-child > th:nth-child(5),
    .table-outer .t5 > tbody > tr > td:nth-child(6),
    .table-outer .t5 > tbody > tr > th:nth-child(6),
    .table-outer .t5 > tfoot > tr > td:nth-child(6),
    .table-outer .t5 > tfoot > tr > th:nth-child(6),
    .table-outer .t5 > thead > tr > td:nth-child(6),
    .table-outer .t5 > thead:first-child > tr:first-child > td:nth-child(6),
    .table-outer .t5 > thead:first-child > tr:first-child > th:nth-child(6),
    .table-outer .t6 > tbody > tr > td:nth-child(7),
    .table-outer .t6 > tbody > tr > th:nth-child(7),
    .table-outer .t6 > tfoot > tr > td:nth-child(7),
    .table-outer .t6 > tfoot > tr > th:nth-child(7),
    .table-outer .t6 > thead > tr > td:nth-child(7),
    .table-outer .t6 > thead:first-child > tr:first-child > td:nth-child(7),
    .table-outer .t6 > thead:first-child > tr:first-child > th:nth-child(7)

    {
        display: table-cell;
        width: 50% !important;
    }

    .tb-tabs {
        margin-bottom: 15px;
        display: table;
        width: 100%;
    }
    .tb-tabs > li > a {
        font-size: 2.2rem;
    }
    .tb-tabs > li {
        display: block;
        float: none;
    }
    .tb-tabs>li:nth-child(3).active>a, .tb-tabs>li:nth-child(3).active>a:focus{
        background-color:#2084ff ;
    }
    .tb-tabs>li:nth-child(4).active>a, .tb-tabs>li:nth-child(4).active>a:focus{
        background-color:#1763c1 ;
    }
    .tb-tabs>li:nth-child(5).active>a, .tb-tabs>li:nth-child(5).active>a:focus{
        background-color:#104484 ;
    }

    .tb-tabs > li.active > a,.tb-tabs > li.active > a:hover,.tb-tabs > li.active > a:focus {
        background-color: #091871;
    }
    .table-outer .table > tbody > tr > td,
    .table-outer .table > tbody > tr > th,
    .table-outer .table > tfoot > tr > td,
    .table-outer .table > tfoot > tr > th,
    .table-outer .table > thead > tr > td,
    .table-outer .table > thead:first-child > tr:first-child > td,
    .table-outer .table > thead:first-child > tr:first-child > th {
        display: none;
    }

    .table-outer .table > tbody > tr,
    .table-outer .table > tbody > tr,
    .table-outer .table > tfoot > tr,
    .table-outer .table > tfoot > tr,
    .table-outer .table > thead > tr,
    .table-outer .table > thead:first-child > tr:first-child,
    .table-outer .table > thead:first-child > tr:first-child {
        display: table;
        width: 100% !important;
    }

}


.table-col7 th, .table-col7 td {
    width: 14%;
    color: #333;
}

.table-col4 th:first-child{
    width: 16%;
    color: #333;
    text-align: left;
    padding-left: 25px;
    padding-right: 25px;
}
 .table-col7 td:first-child {
    width: 16%;
    color: #333;
    text-align: left;
    padding-left: 10px;
    padding-top: 10px;
     word-break: break-word;
     padding-right: 10px;
}

.table-col4 th:first-child > .plh {
    font-size: 2.4rem;
    font-weight: bold;
}


.table {
    font-family: 'Myriad Pro', Helvetica, Arial, sans-serif;
    color: #fff;
}

.table .tbhd .sale-price {
    font-size: 2.0rem;
    font-weight: bold;
}

.table .tbhd {
    padding: 15px 0;
    min-height: 119px;
}

.table .tbhd strong {
    font-size: 16px;
    font-weight: normal;
    display: block;
    height: 24px;
    line-height: 24px;
    margin-top: 15px;
}

.table > tbody > tr > td, .table > tbody > tr > th, .table > tfoot > tr > td, .table > tfoot > tr > th, .table > thead > tr > td, .table > thead > tr > th {
    padding: 0;
}


.tbhd h4 {
    margin-bottom: 0;
}

.btn.btn-g2 {

}

.table .tbbd {
    padding: 20px 0;
}

.table .tbbd-row {
    margin-top: 5px;
}

.table .btn {
    margin-bottom: 0;
}

.table .tbbd .btn-link {
    font-size: 1.4rem;
    height: 20px;
    line-height: 20px;
}

.table h5 .illustrate-tip {
    font-weight: normal;
}

.table h5 {
    margin-bottom: 0;
    padding: 15px 0 15px 0;
    font-size: 1.4rem;
    font-weight: normal;
    line-height: 20px;
}

.table:first-child {
    margin-bottom: -1px;
}
.illustrate-tip{
    top: 0;
}
.table h5 .illustrate-tip .illustrate-content {
    min-width: auto;
    word-break: keep-all;
    white-space: nowrap;
}

.table-outer {
    position: relative;
    overflow: visible;
}

.table-cls {
    overflow: visible;
}
.tb-sg strong{
    color: #fff;
}
.bg-b11{
    background-image: linear-gradient(
            #2084ff,
            #2084ff),
    linear-gradient(
            #000000,
            #000000);
    background-blend-mode: normal,
    normal;
}
.bg-b8{
    background-color: #1763c1;
}

.bg-b9{
    background-color: #1763c1;
}
.bg-b10{
     background-color: #104484;
}
.bg-b12{
    background-color: #fafcff;
}
.bg-b13{
    background-color: #f1f8ff;
}
.bg-b14{
    background-color: #ecf5ff;
}
.bg-b15{
    background-color: #e3f0ff;
}.bg-b16{
     background-color: #dce8ff;
}
.pricing-box .pricing-cb-row .pricing-cb-text{
    font-size: 1.2rem;
}
.table-col7 del{
    font-size: 14px;
    opacity: 0.62;
    text-decoration: line-through;
}
.plh.h22{
    height: 22px;
}.plh.h54{
    height: 74px;
}
.table .tbhd strong{
    font-size: 24px;
    font-weight: normal;
    font-stretch: normal;
    line-height: 26px;
    letter-spacing: 0px;
    color: #ffffff;
}
.table .btn{
    width: 150px;
    min-width: 150px;
   padding-left: 0;
    padding-right: 0;
    border-radius: 0;
}
.pricing-box .pricing-cb-row{
    margin: 10px auto;
}
.pricing-box .pricing-select{
    border-color: #e5e5e5;
}
.pricing-box .pricing-select-header .glyphicon-menu-down{
    color: #ddd;
    border-left-color:  #e5e5e5;
}

.notices{
    margin-top: 40px;
    background-color: #495b71;
    padding: 30px 70px;
    position: relative;
    color: #ffffff;
    border-radius: 10px;
}
.notices:before{
    position: absolute;
    content: '';
    width: 0;
    height: 0;
    border: 20px solid;
    border-color: transparent transparent #495b71;
    display: block;
    top: -40px;
}
.notices dl{
    margin-bottom: auto;
}
.notices dl dt{
    font-size: 20px;
    font-weight: bold;
    margin-bottom: auto;
}
.notices dl dd{
    font-size: 14px;
    line-height: 26px;
    color: #ffffff;
    margin-top: 20px;
}
.message_wrapper {
    background: url("/assets/images/backgrounds/bu-compair-brand-bg.jpg") no-repeat center;
    background-size: cover;
}
.message_wrapper .container{
    overflow: hidden;
    padding-top: 80px;
    padding-bottom: 80px;
    text-align: center;
}

.message_wrapper h2 {
    color: #111;
    font-size: 34px;
    word-spacing: normal;
    font-weight: normal;
    margin-bottom: 60px;
    line-height: 1;
}


.message_wrapper ul {
    overflow: hidden;
    height: 60px;
    position: relative;
    left: 0;
}

.message_wrapper ul li {
    float: left;
    /*position: relative;*/
    margin-right: 60px;
}

.message_wrapper ul li img {
    margin: 0 auto;
    border: none;
    max-width: 100%;
    max-height: 100%;
}
@media (max-width: 1260px) and (min-width: 992px) {
    .pricing-box .pricing-cb-row .pricing-cb-text{
        width: 70px;
    }
}
/*.bg-white.cnt{*/
/*    background: url("/assets/images/backgrounds/bu-compair-bottom-banner-bg.jpg") no-repeat center;*/
/*    background-size: cover;*/
/*}*/
/*.bg-white.cnt h2{*/
/*    color: #ffffff;*/
/*    font-size: 3.4rem;*/
/*    line-height: 1;*/
/*    margin-bottom: 80px;*/
/*}*/
.grt-img-box > p {
    font-size: 14px;
    max-width: 310px;
    margin:20px  auto;
    line-height: 20px;
}

/*.bg-white.cnt .col-md-4:nth-of-type(2)  {*/
/*    border-left: 1px solid  #c7c7c7;*/
/*    border-right: 1px solid #c7c7c7;*/
/*}*/
/*.icon, .func-icon {*/
/*    display: inline-block;*/
/*    *display: inline;*/
/*    vertical-align: middle;*/
/*    background-image: url(/assets/images/icons/bu-all-icon2.png);*/
/*    background-repeat: no-repeat;*/
/*}*/
/*.icon-md2 {*/
/*    width: 70px;*/
/*    height: 70px;*/
/*}*/
/*.icon-secure-md2{*/
/*    background-position: -24px -1238px;*/
/*}*/
/*.icon-guarantee-md2{*/
/*    background-position: -126px -1238px;*/
/*}*/
/*.icon-good-md2{*/
/*    background-position: -237px -1238px;*/
/*}*/

.icon-secure-md2 {
    background: url(/assets/images/icons/secure-md2.png) no-repeat center;
}
.pricing-box .pricing-select-header{
    height: 29px;
    line-height: 29px;
}
.icon-md2 {
    width: 60px;
    height: 60px;
}
.icon-good-md2 {
    background: url(/assets/images/icons/guarantee-md2.png) no-repeat center;
}
.icon-guarantee-md2 {
    background: url(/assets/images/icons/good-md2.png) no-repeat center;

}
@media (max-width: 991px){
    .notices{
        padding: 30px 15px;
    }
    .bg-white.cnt .col-md-4:nth-of-type(2){
        border: none;
    }
}


@media all and (min-width: 992px) and (max-width: 1200px) {
    .table .btn {
        font-size: 1.4rem;
        padding-left: 8px;
        padding-right: 8px;
        display: inline-block;
    }
    .table.table-bordered th:first-child, .table.table-bordered td:first-child {
        width: 16%;
    }
    .pricing-box .pricing-select,.table .btn  {
        width: 120px!important;
        min-width: auto;
    }
    .table .tbhd {
        min-height: 124px;
    }
}